---
Use: '1'
autonote: '1'
bestfit: 8.9380744876056
datagroup: ''
error: 0.346733605875873
expandsto: ''
frozen: '0'
gds: guess
group: wwisy
highlighted: '0'
initial: '8.'
is_merge: '0'
mark: '0'
mathexp: '8.9'
modified: '1'
name: n1
note: 'n1:   8.93807449 +/-   0.34673361'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.11958580360898
datagroup: ''
error: 0.514156862314782
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.11958580 +/-   0.51415686'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0075006279081885
datagroup: ''
error: 0.00459574770731743
expandsto: ''
frozen: '0'
gds: guess
group: qzcoj
highlighted: '0'
initial: '-0.00636'
is_merge: '0'
mark: '0'
mathexp: '-0.00636'
modified: '1'
name: delr1
note: 'delr1:  -0.00750063 +/-   0.00459575'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0091
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0091'
is_merge: '0'
mark: '0'
mathexp: '0.0091'
modified: '1'
name: ss1
note: 'ss1:   0.00910000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.692027536223832
datagroup: ''
error: 0.19412112041959
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '0.60483'
is_merge: '0'
mark: '0'
mathexp: '0.60483'
modified: '1'
name: n2
note: 'n2:   0.69202754 +/-   0.19412112'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.0592642864119355
datagroup: ''
error: 0.026139606262697
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '-0.05459'
is_merge: '0'
mark: '0'
mathexp: '-0.05459'
modified: '1'
name: delr2
note: 'delr2:  -0.05926429 +/-   0.02613961'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.005
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: fnjic
highlighted: '0'
initial: '0.005'
is_merge: '0'
mark: '0'
mathexp: '0.005'
modified: '1'
name: ss2
note: 'ss2:   0.00500000'
stored: ''
trouble: ''
